.cus {margin-bottom:10px;  border:0px solid #0096d7; border-radius:10px; -webkit-box-shadow: 0px 0px 25px 2px rgba(0,0,0,0.46);
-moz-box-shadow: 0px 0px 25px 2px rgba(0,0,0,0.46);
box-shadow: 0px 0px 25px 2px rgba(0,0,0,0.46); padding:35px; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0096d7+0,55c2dd+100 */
background: #0096d7; /* Old browsers */
background: -moz-linear-gradient(-45deg, #0096d7 0%, #55c2dd 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, #0096d7 0%,#55c2dd 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, #0096d7 0%,#55c2dd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0096d7', endColorstr='#55c2dd',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */} /*Do not set width or float:left;*/
.cus .inner {overflow:hidden; padding:0px; color:#fff;}
.cus .inner p {padding:10px 0px 0px;}
.cus .inner a, .cus .inner p a{ color:#fff; padding:0px;}
.cus .inner h1, .cus .inner h2, .cus .inner h3 {margin-bottom:10px; padding:0px 0px 10px; color:#fff; text-transform:uppercase; letter-spacing:1px; background:none; border-bottom:solid 2px #fff;} /*can adjust margin or padding. But do not set font or font-size*/